@charset "utf-8";
/* CSS Document */
body{background-image:url(bj.jpg);}
.showbox{width:950px;margin:0 auto;}
.index03{ background:url(nm_03.jpg) no-repeat;height:105px; position:relative;}
.index03 .flash{
	position:absolute;
	left: 9px;
	top: -24px;
}
.index17{ background:url(nm_17.jpg) no-repeat;height:100px; position:relative;}
.index17 div.sp{
	width:170px;
	height:109px;
	position:absolute;
	left:720px;
	top:23px;
}
.index26{ background:url(nm_26.jpg) no-repeat;height:100px; position:relative;}
.index26 div{
	position:absolute;
	color:#721c00;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	left: 128px;
	top: 44px;
	width: 495px;
}
.index28{ background:url(nm_28.jpg) no-repeat;height:100px; position:relative;}
.index28 iframe{
	height:200px;
	position:absolute;
	left: 370px;
	top: 49px;
	width: 562px;
}
.index32{ background:url(nm_32.jpg) no-repeat;height:100px; position:relative;}
.index32 iframe{
	height:140px;
	position:absolute;
	left: 362px;
	top: -2px;
	width: 560px;
}

.index31{ background:url(nm_31.jpg) no-repeat;height:100px; position:relative;}
.index31 div{
	position:absolute;
	color:#721c00;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:24px;
	left: 444px;
	top: 10px;
	width: 426px;
}

.index34{ background:url(nm_34.jpg) no-repeat;height:100px; position:relative;}
.index34 div{
	text-indent:2em;
	position:absolute;
	color:#721c00;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	left: 349px;
	top: 37px;
	width: 563px;
}
.index42{ background:url(nm_42.jpg) no-repeat;height:100px; position:relative;}
.index42 iframe{
	position:absolute;
	height:117px;
	left: 318px;
	top: 30px;
	width: 624px;
}
.index42 div{
	position:absolute;
	color:#721c00;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:24px;
	left: 305px;
	top: 188px;
	width: 617px;
}
.index55{ background:url(nm_55.jpg) no-repeat;height:100px; position:relative;}
.index55 div{
	position:absolute;
	color:#721c00;
	text-indent:2em;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:26px;
	left: 514px;
	top: 55px;
	width: 396px;
}
.index57{ background:url(nm_57.jpg) no-repeat;height:100px;position:relative;}
.index57 div{
	text-indent:2em;
	font-size:12px;
	line-height:18px;
	position:absolute;}
.index57 div.t1{
	left: 178px;
	top: 94px;
	width: 305px;
}
.index57 div.t2{
	width: 275px;
	left: 615px;
	top: 93px;
}
.index57 div.t3{
	left: 178px;
	top: 241px;
	width: 296px;
}
.index57 div.t4{
	width: 275px;
	left: 616px;
	top: 239px;
}
.liuyan{width:950px;height:450px;padding-top:80px;background:url(lyb.jpg);}
.index62{background:url(nm_62=.jpg) no-repeat;height:89px;position:relative;}
.index62 div{
	font-size:15px;
	line-height:23px;
	font-family:"微软雅黑";
	position:absolute;
	color:#FFF;
	height: 84px;
	left: 295px;
	top: 38px;
}
